## golang-github-joomcode-errorx 1.2.0

=== debian/changelog ===
golang-github-joomcode-errorx (1.2.0-1) unstable; urgency=medium

  * Upload to unstable after package passed NEW on Aug 15th
    and landed initially in Debian experimental

 -- Otto Kekäläinen <otto@debian.org>  Thu, 21 Aug 2025 19:46:55 -0700

golang-github-joomcode-errorx (1.2.0-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #1107493)

 -- Otto Kekäläinen <otto@debian.org>  Thu, 05 Jun 2025 11:17:20 +0000
