=== debian/control ===
Source: golang-github-joomcode-errorx
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-joomcode-errorx
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-joomcode-errorx.git
Homepage: https://github.com/joomcode/errorx
XS-Go-Import-Path: github.com/joomcode/errorx

Package: golang-github-joomcode-errorx-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-stretchr-testify-dev,
 ${misc:Depends},
Description: Comprehensive error handling for Go (library)
 Go library designed to enhance error handling by providing features such as
 stack traces, error wrapping, and distinct error types, simplifying debugging
 and error management. It aims to offer a concise yet expressive syntax for
 conventional error handling, allowing developers to easily add context and
 propagate detailed error information without excessive boilerplate. This
 package facilitates more robust and maintainable Go applications by improving
 the visibility and traceability of errors.
